html {
  height: 100%;
  overflow-y: scroll;
}
body {
  position: relative;
}
:root {
  --wid_vw: 1280*100vw;
  --wid_p: 1280*100%;
  --hgt_p: 768*100%;
}
/* --- inner --- */
.inner {
  width: 90%;
  max-width: 1006px;
  margin: 0 auto;
}
.inner-lg { max-width: 1058px; }
/* breadcrumbs
**************************************** */
.breadcrumbs {
  margin-bottom: 1vw;
  white-space: nowrap;
}
.breadcrumbs .breadcrumb_last,
.breadcrumbs a {
  display: inline-block;
  /* color: #2F45A5; */
  color: #fff;
  padding: 16px 0;
  font-size: 114%;
  line-height: 1;
}
.breadcrumbs span:not(:first-child)::before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 5px;
  margin-top: -5px;
  margin-left: .5em;
  margin-right: 1em;
  vertical-align: middle;
  /* border-bottom: 1px solid #2F45A5;
  border-right: 1px solid #2F45A5; */
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: skewX(45deg);
}
.breadcrumbs .breadcrumb_last {
  display: table-cell; 
  max-width: 280px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.txt-blue {
  color: #3F47AB;
}
.bold {
  font-weight: bold;
}
/* --- font --- */
.font-en,
.faq_box--item::before,
.breadcrumbs,
.section_ttl,
.wp-pagenavi,
.product_info--cont-txt01 li::before {
  font-family: 'Tenor Sans', sans-serif;
  font-weight: normal;
}
/* table & list
**************************************** */
table { width: 100%; }
.btn-text {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-width: 386px;
  min-height: 65px;
  padding: 13px 52px 13px 32px;
  font-size: 128%;
  letter-spacing: .1em;
  font-weight: bold;
  text-align: center;
  letter-spacing: .1em;
  background-color: rgba(9, 43, 150, .41);
  background-image: linear-gradient(#092b96 0%, rgba(215, 163, 230, 0.13) 100%);
  
}
.btn a::before,
.btn a::after,
.btn-line::before,
.btn-line::after {
  content: '';
  position: absolute;
  background-color: #fff;
}
.btn-line::before {
  top: 8px;
  bottom: 8px;
  left: 0;
  width: 1px;
}
.btn-line::after {
  top: 8px;
  bottom: 8px;
  right: 0;
  width: 1px;
}
.btn-deco {
  position: absolute;
}
.btn-star {
  width: 7px;
  height: 7px;
  background: url(../images/star01.svg) no-repeat;
  background-size: contain;
  animation: btn_star 2s linear infinite;
}
.btn-star01 {
  top: -3px;
  left: -3px;
  animation-delay: 1s;
}
.btn-star02 {
  bottom: -3px;
  right: -3px;
  background: url(../images/star02.svg) no-repeat;
  background-size: contain;
}
.btn-circle {
  width: 5px;
  height: 5px;
  background-color: #fff;
  border-radius: 50%;
  animation: btn_star 2s linear infinite;
}
.btn-circle01 {
  bottom: -1px;
  left: -1px;
}
.btn-circle02 {
  top: -1px;
  right: -1px;
  animation-delay: 1s;
}
.btn-arrow {
  position: absolute;
  top: 0;
  bottom: 3px;
  right: 27px;
  margin: auto;
  display: block;
  width: 25px;
  height: 5px;
  border-bottom: 1px solid;
  border-right: 1px solid;
  transform: skewX(45deg);
  transition: width .4s ease-out;
}
.btn-text i {
  padding-right: .5em;
}
@media screen and (min-width: 768px) {
  .btn-text i {
    font-size: 134%;
  }
  .btn-sm .btn-text {
    min-width: 230px;
    min-height: 45px;
    padding: 6px 30px 6px 12px;
    font-size: 85%;
  }
  .btn-sm .btn-text.font-en {
    font-size: 114%;
  }
  .btn-sm .btn-text .btn-text-small {
    font-size: 75%;
  }
  .btn-hairmask .btn-arrow {
    right: 16px;
  }
}
/* header
**************************************** */
.header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-left: 135px;
  padding-right: 135px;
  padding-top: 60px;
  line-height: 1;
  z-index: 9990;
  transition: all 1s ease-out;
}
.header::before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 92px;
  z-index: 1;
  background: rgb(36,57,128);
  background: linear-gradient(180deg, rgba(36,57,128,1) 0%, rgba(17,76,173,1) 49%, rgba(50,99,180,0) 100%);
  pointer-events: none;
  transition: all 1s ease-out;
  opacity: 0;
}
.header--logo {
  position: relative;
}
.header--logo-sm {
  position: fixed;
  z-index: 5;
  top: 20px;
  opacity: 0;
  transition: all .4s ease-out;
}
.header--logo-sm img {
  width: 78px;
}
.header--nav {
  position: relative;
  z-index: 1;
  left: 0;
  right: 0;
  flex: 1;
}
.header.is-active::before {
  opacity: 1;
}
.header--logo-sm.is-show {
  opacity: 1;
}

@media print, screen and (min-width: 768px) {
  .gnav ul,
  .gnav li,
  .gnav a {
    height: 100%;
  }
}
@media screen and  (max-width: 767px) {
  /* support iOS */
  html{
    height: -webkit-fill-available;
  }
  body{
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }
}
@media screen and  (max-width: 767px) {
  .inner { width: 80%; }
  .inner .inner { width: 100%; }
  .section_pdg {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .flex-sp-block {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /* --- ざっくりflexレイアウト - sp --- */
  .flex-col2.flex-sp-block > *,
  .flex-col2.wide.flex-sp-block > *,
  .flex-col3.wide.flex-sp-block > *,
  .flex-col3.flex-sp-block > *,
  .flex-col4.flex-sp-block > * {
    width: 100%;
    margin-bottom: 8%;
    margin-right: 0;
  }
  .flex-col2.flex-sp-block > *:last-child,
  .flex-col2.wide.flex-sp-block > *:last-child,
  .flex-col3.wide.flex-sp-block > *:last-child,
  .flex-col3.flex-sp-block > *:last-child,
  .flex-col4.flex-sp-block > *:last-child {
    margin-bottom: 0;
  }
  .flex-sp-col {
    display: grid;
    gap: 16px 16px;
  }
  .flex-sp-col > * {
    width: auto !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
  }
  .flex-sp-col2 {
    grid-template-columns: 1fr 1fr;
  }
  .flex-sp-col3 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  /* .breadcrumbs {
    margin-bottom: 80px;
  } */
  .simplebar-scrollbar::before {
    background-color: #4054AB;
    border-radius: 0;
    height: 1px !important;
  }
  .simplebar-track.simplebar-horizontal {
    height: 0 !important;
  }
  .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 0;
    height: 1px;
  }
  .simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
    left: 0;
    right: 0;
  }
  .simplebar-vertical {
    display: none;
  }
  .breadcrumbs ::-webkit-scrollbar,
  .breadcrumbs .inner::-webkit-scroll {
    display: none;
  }
  .simplebar-scrollbar.simplebar-visible::before{
    opacity: 1;
  }
  .breadcrumbs span:not(:first-child)::before {
    width: 20px;
  }
}
:root {
  --wid_vw: 1280*100vw;
  --wid_p: 1280*100%;
  --hgt_p: 768*100%;
}

@media screen and (max-width: 767px) {
  :root {
    --wid_vw: 375*100vw;
    --wid_p: 375*100%;
    --hgt_p: 667*100%;
  }
}
@media screen and (max-width: 767px) {
  .btn,
  .btn_list .btn {
    width: 104%;
    margin-left: -2%;
  }
  .btn a {
    width: 100%;
    min-height: 0;
  }
  .btn-text {
    min-width: auto;
    min-height: 62px;
    padding: 16px 50px 16px 14px;
    font-size: 116%;
    letter-spacing: .06em;
  }
  .btn-text i {
    font-size: 140%;
  }
  .btn-text i.font-en {
    font-size: 164%;
  }
  .btn-text i.font-en .btn-text-small {
    font-size: 60%;
  }
  .btn-sm .btn-text .btn-text-small {
    font-size: 61%;
  }
  .btn-arrow {
    width: 20px;
  }
  .btn_list .btn:not(:last-child) {
    margin-right: 0;
    margin-bottom: 16px !important;
  }
  .btn-hairmask {
    width: 100%;
    margin-left: 0;
  }
  .btn-hairmask .btn-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .btn-buy .btn-text {
    padding: 13px 16px;
  }
}
@media screen and (max-width: 767px) {
  .gnav {
    position: fixed;
    inset: 0 !important;
    height: 100vh;
    opacity: 0;
    padding: 64px 10%;
    overflow: auto;
    pointer-events: none;
    transition: .4s ease-out;
    background: #10299a url(../images/common/gnav-bg.jpg) center top;
    background-size: 100%;
    opacity: 0;
    filter: blur(5px);
    transition: opacity .5s ease-out, filter .7s linear;
    -webkit-overflow-scrolling: touch;
  }
  .gnav--link {
    display: inline-block !important;
    padding: 0;
    font-size: 216%;
    text-align: left;
  }
  .gnav--list {
    margin-bottom: 30px;
  }
  .gnav--link span {
    display: block;
    padding: 17px 0;
  }
  .gnav--link span::before {
    top: calc(50% - 7px / 2);
    left: -16px;
    width: 7px;
    height: 7px;
    background: url(../images/common/star.svg);
    background-size: cover;
    transform: scale(0);
  }
  .gnav--topics {
    margin-top: 16px;
  }
  .gnav--topics .gnav--link,
  .gnav--news .gnav--link,
  .gnav--faq .gnav--link {
    font-size: 175%;
  }
  .gnav--topics .gnav--link span,
  .gnav--news .gnav--link span,
  .gnav--faq .gnav--link span {
    padding: 12px 0;
  }
  .current .gnav--link span::before {
    transform: scale(1);
  }
  .header.active .gnav {
    width: 100%;
    top: 0;
    left: 0;
    pointer-events: all;
    opacity: 1;
    filter: blur(0);
  }

  /* ---gnav_btn --- */
  .gnav_btn {
    position: fixed;
    top: 0;
    right: 0;
    width: 56px;
    height: 56px;
    z-index: 9999;
  }
  .gnav_btn--txt {
    position: absolute;
    top: 30px;
    left: -.3em;
  }
  .gnav_btn--txt::before {
    content: 'MENU';
    font-size: 83%;
    letter-spacing: 0;
    transition: .4s ease-out;
  }
  .header.active .gnav_btn--txt::before {
    content: 'CLOSE';
  }
  .gnav_btn--lines {
    position: relative;
    width: 44px;
    height: 19px;
  }
  .gnav_btn--lines span {
    position: absolute;
    left: 0;
    width: 24px;
    height: 1px;
    box-sizing: border-box;
    background-color: #fff;
    transform: skewY(-25deg);
    transition: all .4s;
  }
  .gnav_btn--lines span:nth-of-type(1) {
    top: 0;
  }
  .gnav_btn--lines span:nth-of-type(2) {
    top: 50%;
  }
  .gnav_btn--lines span:nth-of-type(3) {
    bottom: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  .header.active .gnav_btn--lines span:nth-of-type(2) {
    opacity: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
  }
  
  .gnav--sns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 24px;
  }
  .gnav--sns a {
    display: flex;
    align-items: center;
    font-size: 133%;
  }
  .gnav--sns img {
    margin-right: 8px;
  }
  .gnav--sns li {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    margin-right: 40px;
  }
  .gnav--sns li:nth-child(2n) {
    margin-right: 0;
  }
  .gnav--btn .btn {
    margin-bottom: 20px;
  }
}

/* gnav
**************************************** */
.gnav {
  height: 50px;
  padding-top: 20px;
  transition: all 1s ease-out;
}
.header.is-active .gnav {
  position: fixed;
  top: 0;
  margin-left: auto;
  right: 135px;
}
.gnav--list {
  margin-top: -4px;
  margin-right: -18px;
}
.gnav--link {
  display: block;
  padding: 0 16px;
  font-size: 135%;
  line-height: 1;
  text-align: center;
}
.gnav--link span {
  position: relative;
  display: inline-block;
  padding: 8px 0;
}
.gnav--link span::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  transform: scaleX(0);
  transition: transform .4s ease-out;
  background-color: #fff;
}
.gnav--link:hover span::before,
.current .gnav--link span::before {
  transform: scaleX(1);
}
.gnav--sns {
  display: none;
}

@media screen and (max-width: 1180px) {
  .header.is-active .gnav {
    right: 50px;
  }
}
.gnav--sns {
  display: none;
}
/* sns_area
*************************************************** */
.sns_area {
  margin-bottom: 34px;
}
.sns_area li:not(:last-child){
  margin-right: 24px;
}
@media screen and (max-width: 767px) {
  .sns_area {
    margin-bottom: 54px;
  }
}

/* fnav
*************************************************** */
.fnav {
  margin-left: 4em;
  margin-bottom: 31px;
  font-size: 85%;
  letter-spacing: .06em;
  line-height: 1;
}
.fnav li:not(:last-child) {
  margin-right: 70px;
}
.fnav a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .fnav {
    margin-left: 0;
    margin-bottom: 20px;
    font-size: 100%;
  }
  .fnav a {
    width: 100%;
    padding: 0 8px;
    margin-right: 0;
  }
  .fnav li:not(:last-child) {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .btn,
  .btn_list .btn {
    width: 104%;
    margin-left: -2%;
  }
  .btn a {
    width: 100%;
    min-height: 0;
  }
  .btn-text {
    min-width: auto;
    min-height: 62px;
    padding: 16px 50px 16px 14px;
    font-size: 116%;
    letter-spacing: .06em;
  }
  .btn-text i {
    font-size: 140%;
  }
  .btn-text i.font-en {
    font-size: 164%;
  }
  .btn-text i.font-en .btn-text-small {
    font-size: 60%;
  }
  .btn-sm .btn-text .btn-text-small {
    font-size: 61%;
  }
  .btn-arrow {
    width: 20px;
  }
  .btn_list .btn:not(:last-child) {
    margin-right: 0;
    margin-bottom: 16px !important;
  }
  .btn-hairmask {
    width: 100%;
    margin-left: 0;
  }
  .btn-hairmask .btn-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .btn-buy .btn-text {
    padding: 13px 16px;
  }
}
@media screen and (max-width: 1180px) {
  .header {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .header {
    left: 0;
    right: 0;
    padding-left: 30px;
    padding-top: 26px;
  }
  .header::before {
    display: none;
  }
  .header--nav {
    padding-top: 23px;
    padding-right: 30px;
  }
  .header--logo {
    z-index: 0;
  }
  .header--logo img {
    width: 70px;
  }
}
.gnav--link:hover span::before,
.current .gnav--link span::before {
  transform: scaleX(1);
}
.gnav--sns {
  display: none;
}

@media screen and (max-width: 1180px) {
  .header.is-active .gnav {
    right: 50px;
  }
}
@media screen and (max-width: 767px) {
  .gnav {
    position: fixed;
    inset: 0 !important;
    height: 100vh;
    opacity: 0;
    padding: 64px 10%;
    overflow: auto;
    pointer-events: none;
    transition: .4s ease-out;
    background: #10299a url(../images/common/gnav-bg.jpg) center top;
    background-size: 100%;
    opacity: 0;
    filter: blur(5px);
    transition: opacity .5s ease-out, filter .7s linear;
    -webkit-overflow-scrolling: touch;
  }
  .gnav--link {
    display: inline-block !important;
    padding: 0;
    font-size: 216%;
    text-align: left;
  }
  .gnav--list {
    margin-bottom: 30px;
  }
  .gnav--link span {
    display: block;
    padding: 17px 0;
  }
  .gnav--link span::before {
    top: calc(50% - 7px / 2);
    left: -16px;
    width: 7px;
    height: 7px;
    background: url(../images/common/star.svg);
    background-size: cover;
    transform: scale(0);
  }
  .gnav--topics {
    margin-top: 16px;
  }
  .gnav--topics .gnav--link,
  .gnav--news .gnav--link,
  .gnav--faq .gnav--link {
    font-size: 175%;
  }
  .gnav--topics .gnav--link span,
  .gnav--news .gnav--link span,
  .gnav--faq .gnav--link span {
    padding: 12px 0;
  }
  .current .gnav--link span::before {
    transform: scale(1);
  }
  .header.active .gnav {
    width: 100%;
    top: 0;
    left: 0;
    pointer-events: all;
    opacity: 1;
    filter: blur(0);
  }

  /* ---gnav_btn --- */
  .gnav_btn {
    position: fixed;
    top: 0;
    right: 0;
    width: 56px;
    height: 56px;
    z-index: 9999;
  }
  .gnav_btn--txt {
    position: absolute;
    top: 30px;
    left: -.3em;
  }
  .gnav_btn--txt::before {
    content: 'MENU';
    font-size: 83%;
    letter-spacing: 0;
    transition: .4s ease-out;
  }
  .header.active .gnav_btn--txt::before {
    content: 'CLOSE';
  }
  .gnav_btn--lines {
    position: relative;
    width: 44px;
    height: 19px;
  }
  .gnav_btn--lines span {
    position: absolute;
    left: 0;
    width: 24px;
    height: 1px;
    box-sizing: border-box;
    background-color: #fff;
    transform: skewY(-25deg);
    transition: all .4s;
  }
  .gnav_btn--lines span:nth-of-type(1) {
    top: 0;
  }
  .gnav_btn--lines span:nth-of-type(2) {
    top: 50%;
  }
  .gnav_btn--lines span:nth-of-type(3) {
    bottom: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  .header.active .gnav_btn--lines span:nth-of-type(2) {
    opacity: 0;
  }
  .header.active .gnav_btn--lines span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
  }
  
  .gnav--sns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 24px;
  }
  .gnav--sns a {
    display: flex;
    align-items: center;
    font-size: 133%;
  }
  .gnav--sns img {
    margin-right: 8px;
  }
  .gnav--sns li {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    margin-right: 40px;
  }
  .gnav--sns li:nth-child(2n) {
    margin-right: 0;
  }
  .gnav--btn .btn {
    margin-bottom: 20px;
  }
}

  /* sns_area
*************************************************** */
.sns_area {
  margin-bottom: 34px;
}
.sns_area li:not(:last-child){
  margin-right: 24px;
}
@media screen and (max-width: 767px) {
  .sns_area {
    margin-bottom: 54px;
  }
}

/* fnav
*************************************************** */
.fnav {
  margin-left: 4em;
  margin-bottom: 31px;
  font-size: 85%;
  letter-spacing: .06em;
  line-height: 1;
}
.fnav li:not(:last-child) {
  margin-right: 70px;
}
.fnav a:hover {
  opacity: .6;
}

@media screen and (max-width: 767px) {
  .fnav {
    margin-left: 0;
    margin-bottom: 20px;
    font-size: 100%;
  }
  .fnav a {
    width: 100%;
    padding: 0 8px;
    margin-right: 0;
  }
  .fnav li:not(:last-child) {
    margin-right: 0;
  }
}
main {
  position: relative;
  z-index: 1;
}
/* FOOTER */

/* ############################################################################## */
.footer--logo {
  margin-bottom: 24px;
}
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.footer > .inner {
  padding-top: 4vw;
}
.footer--copyright {
  padding-bottom: 35px;
  text-align: center;
  letter-spacing: .06em;
}
@media screen and (max-width: 767px) {
  .footer--copyright {
    padding-bottom: 40px;
  }
  .footer--copyright small {
    font-size: 100%;
  }
}
@media screen and (max-width: 767px) {
  .footer .inner {
    width: 90%;
    padding-top: 60px;
  }
  .footer--logo img {
    width: 95px;
  }
  .footer .btn-hairmask .btn-text i.font-en {
    font-size: 140%;
  }
}